LDADD = ../src/libcaptcha.la
AM_CFLAGS=-I../src/
check_PROGRAMS = primitives rotate_glyph image_basic utf8_basic \
								 pattern_basic pattern_texturize preset0_test \
								 utils_test pattern_gen
primitives_SOURCES = primitives.c
rotate_glyph_SOURCES=rotate_glyph.c
image_basic_SOURCES=image_basic.c
utf8_basic_SOURCES=utf8_basic.c
pattern_basic_SOURCES=pattern_basic.c
pattern_texturize_SOURCES=pattern_texturize.c
preset0_test_SOURCES=preset0_test.c
utils_test_SOURCES=utils_test.c
pattern_gen_SOURCES=pattern_gen.c
TESTS = primitives rotate_glyph image_basic utf8_basic pattern_basic \
				pattern_texturize preset0_test utils_test pattern_gen
